Enlightenment E18 en Debian Wheezy 7.4

Imposible de conseguir para los usuarios de Debian Wheezy, inclusive para aquellos que estén Debian Jessie (Testing) mas aventajados ya que disponen actualmente de la versión 0.17.3 de Enlightenment.

Enlightenment E18 en Debian Wheezy 7.4

Relegados a realizar su propia compilación para los usuarios más avanzados o través de repositorios de terceros que son compartidos inicialmente y que al final pocas veces reciben actualizaciones y no siempre para las arquitecturas mayoritarias de 32 y 64 bits.

El panorama de distros basadas en Debian Wheezy y con E18, a ser posible con total compatibilidad, se restringe a solo una. Distro veterana, legendaria y especialmente especializada en Enlightenment. Pues sí, efectivamente no puede ser otra mas que Elive.

Distro que lleva más de un año en desarrollo, enfocando su trabajo, recursos y optimización sólo para su versión de E17, en la que esperemos no la dilaten demasiado en el tiempo y pronto pueda ver la luz, ya que últimamente el desarrollo realizado por  Enlightenment avanza muy deprisa, estando disponible ya, incluso su versión de E19 Alpha1.

Elive por tanto dispone de E17 en sus repositorios y pensando en el futuro, también tiene disponible E18, la cual actualiza muy frecuentemente.

Instalación

Deberemos por tanto añadir su llave y repositorios, realizando después de esto, su instalación. Desde el terminal:

$ sudo gpg --keyserver pgpkeys.mit.edu --recv-key  A2C799BFDFF8D7C2
$ sudo gpg -a --export A2C799BFDFF8D7C2 | sudo apt-key add -
$ sudo add-apt-repository "deb http://repository.elivecd.org wheezy main elive efl games ports fixes drivers tests multimedia non-free"
$ sudo apt-get update
$ sudo apt-get install e18-plain terminology

Después de esto saldremos de la actual sesión y volveremos a entrar seleccionando previamente  Enlightenment.

Enlightenment E18 por defecto

Por último comentar, que curiosamente no trae el emodule o applet correspondiente al sonido. No hay demasiado problema para esto, con cualquier mixer residente en nuestra bandeja del sistema o systray nos valdría.

Por ejemplo uno que cumple perfectamente esta función, podría ser volti.

$ sudo apt-get install volti

Systray

Pues nada más, no pensarlo mucho si deseáis instalar E18, ya que todo evoluciona muy rápido y finalmente todo esto pueda cambiar en un corto espacio de tiempo. 😉

Por favor, ver en comentarios. Lamentablemente parece ser, que al final el repositorio sólo dispone de paquetes de 32 bits, una verdadera pena. Gracias y saludos,

 

Si te ha gustado. Comparte en tu red social:

Guarda el enlace permanente.

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.